@charset "UTF-8";

@font-face {
  font-family: "ik-ben-aanwezig";
  src:url("fonts/ik-ben-aanwezig.eot");
  src:url("fonts/ik-ben-aanwezig.eot?#iefix") format("embedded-opentype"),
    url("fonts/ik-ben-aanwezig.woff") format("woff"),
    url("fonts/ik-ben-aanwezig.ttf") format("truetype"),
    url("fonts/ik-ben-aanwezig.svg#ik-ben-aanwezig") format("svg");
  font-weight: normal;
  font-style: normal;

}

[data-icon]:before {
  font-family: "ik-ben-aanwezig" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="icon-"]:before,
[class*=" icon-"]:before {
  font-family: "ik-ben-aanwezig" !important;
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-zoom-in:before {
  content: "\62";
}
.icon-computer-ok:before {
  content: "\61";
}
.icon-warning:before {
  content: "\63";
}
.icon-home:before {
  content: "\64";
}
.icon-list:before {
  content: "\65";
}
.icon-menu:before {
  content: "\66";
}
.icon-loading:before {
  content: "\67";
}
.icon-resize:before {
  content: "\68";
}
.icon-shopping-cart:before {
  content: "\69";
}
.icon-shopping-cart-add:before {
  content: "\6a";
}
.icon-shopping-cart-remove:before {
  content: "\6b";
}
.icon-shopping-cart-ok:before {
  content: "\6c";
}
.icon-shopping-cart-delete:before {
  content: "\6d";
}
.icon-shop:before {
  content: "\6e";
}
.icon-shopping-bag:before {
  content: "\6f";
}
.icon-speech-bubble-1:before {
  content: "\70";
}
.icon-instagram:before {
  content: "\71";
}
.icon-calendar:before {
  content: "\72";
}
.icon-calendar-add:before {
  content: "\73";
}
.icon-calendar-ok:before {
  content: "\74";
}
.icon-tag:before {
  content: "\75";
}
.icon-tags:before {
  content: "\76";
}
.icon-user-circle:before {
  content: "\77";
}
.icon-wifi-3:before {
  content: "\78";
}
.icon-globe:before {
  content: "\79";
}
.icon-users:before {
  content: "\7a";
}
.icon-link:before {
  content: "\41";
}
.icon-bookmark:before {
  content: "\42";
}
.icon-computer:before {
  content: "\43";
}
.icon-repeat-2:before {
  content: "\44";
}
.icon-bell:before {
  content: "\45";
}
.icon-arrow-down:before {
  content: "\46";
}
.icon-user-square:before {
  content: "\47";
}
.icon-login:before {
  content: "\48";
}
.icon-cog:before {
  content: "\49";
}
.icon-lock:before {
  content: "\4a";
}
.icon-creditcard:before {
  content: "\4b";
}
.icon-logout:before {
  content: "\4c";
}
.icon-alert:before {
  content: "\4d";
}
.icon-arrow-right:before {
  content: "\4e";
}
.icon-arrow-down-2:before {
  content: "\4f";
}
.icon-bar-graph:before {
  content: "\51";
}
.icon-view:before {
  content: "\50";
}
.icon-pen-square:before {
  content: "\52";
}
.icon-pin-zoom-in:before {
  content: "\53";
}
.icon-info-circled:before {
  content: "\54";
}
.icon-tick:before {
  content: "\55";
}
.icon-circle-right:before {
  content: "\56";
}
.icon-check:before {
  content: "\57";
}
.icon-suitcase:before {
  content: "\58";
}
.icon-select:before {
  content: "\59";
}
.icon-arrow-left:before {
  content: "\5a";
}
.icon-paper-plane:before {
  content: "\30";
}
.icon-document-add:before {
  content: "\31";
}
.icon-info:before {
  content: "\33";
}
.icon-mail:before {
  content: "\34";
}
.icon-facebook-2:before {
  content: "\35";
}
.icon-bar-chart-2:before {
  content: "\36";
}
.icon-arrow-up:before {
  content: "\37";
}
.icon-picture:before {
  content: "\38";
}
.icon-voucher:before {
  content: "\39";
}
.icon-iphone:before {
  content: "\21";
}
.icon-macbook:before {
  content: "\22";
}
.icon-lock-open:before {
  content: "\23";
}
.icon-trash-can:before {
  content: "\24";
}
.icon-view-off:before {
  content: "\25";
}
.icon-documents:before {
  content: "\26";
}
.icon-clip:before {
  content: "\27";
}
.icon-circle-down:before {
  content: "\28";
}
.icon-image:before {
  content: "\29";
}
.icon-square-add:before {
  content: "\2a";
}
.icon-download:before {
  content: "\2b";
}
.icon-square-remove:before {
  content: "\2c";
}
.icon-circle-plus:before {
  content: "\2d";
}
.icon-circle-minus:before {
  content: "\2e";
}
.icon-page-export-csv:before {
  content: "\2f";
}
.icon-female:before {
  content: "\3b";
}
.icon-male:before {
  content: "\3c";
}
.icon-female-symbol:before {
  content: "\3a";
}
.icon-question:before {
  content: "\3d";
}
.icon-magnifying-glass:before {
  content: "\3e";
}
.icon-information-circle:before {
  content: "\3f";
}
.icon-block:before {
  content: "\40";
}
.icon-time:before {
  content: "\5b";
}
.icon-malefemale:before {
  content: "\5d";
}
.icon-book:before {
  content: "\5e";
}
.icon-notepad:before {
  content: "\5f";
}
.icon-key:before {
  content: "\60";
}
.icon-star:before {
  content: "\7b";
}
.icon-key:before {
  content: "\60";
}
.icon-favorite-empty:before {
  content: "\7c";
}
.icon-favorite-filled:before {
  content: "\7d";
}
.icon-document:before {
  content: "\7e";
}
.icon-ticket:before {
  content: "\5c";
}
.icon-ticket-iba:before {
  content: "\e000";
}
.icon-ticket-iba-2:before {
  content: "\e001";
}
.icon-voucher-off:before {
  content: "\e002";
}
.icon-voucher-on:before {
  content: "\e003";
}
.icon-euro:before {
  content: "\e004";
}
.icon-page-export-pdf:before {
  content: "\e005";
}
.icon-book-1:before {
  content: "\e006";
}
.icon-book-2:before {
  content: "\e007";
}
.icon-scanner:before {
  content: "\32";
}
.icon-resend-paperplane:before {
  content: "\e008";
}
.icon-pin-2:before {
  content: "\e009";
}
.icon-pin-1:before {
  content: "\e00a";
}
.icon-circle-up:before {
  content: "\e00b";
}
.icon-circle-delete:before {
  content: "\e00c";
}
.icon-circle-ok:before {
  content: "\e00d";
}
.icon-sharing-is-caring:before {
  content: "\e00e";
}
.icon-twitter:before {
  content: "\e00f";
}
.icon-facebook-1:before {
  content: "\e010";
}
.icon-google-plus:before {
  content: "\e011";
}
.icon-whatsapp:before {
  content: "\e012";
}
.icon-select-rounds:before {
  content: "\e013";
}
.icon-compass:before {
  content: "\e014";
}
.icon-upload:before {
  content: "\e015";
}
.icon-brush:before {
  content: "\e016";
}
.icon-copy-1:before {
  content: "\e017";
}
.icon-circle-left:before {
  content: "\e018";
}
.icon-scissors:before {
  content: "\e019";
}
.icon-computer-download:before {
  content: "\e01a";
}
.icon-map-marker:before {
  content: "\e01b";
}
.icon-sellsy:before {
  content: "\e01c";
}
.icon-pie-chart:before {
  content: "\e01d";
}
.icon-bold:before {
  content: "\e020";
}
.icon-italic:before {
  content: "\e021";
}
.icon-underline:before {
  content: "\e022";
}
.icon-list-ul:before {
  content: "\e023";
}
.icon-list-ol:before {
  content: "\e024";
}
.icon-attentie-icon:before {
  content: "\e01e";
}
.icon-plus:before {
  content: "\e01f";
}
.icon-minus:before {
  content: "\e025";
}
.icon-close:before {
  content: "\e026";
}
.icon-android-close:before {
  content: "\e028";
}
.icon-android-remove:before {
  content: "\e029";
}
.icon-android-more-vertical:before {
  content: "\e02a";
}
.icon-android-more-horizontal:before {
  content: "\e02b";
}
.icon-cw:before {
  content: "\e02c";
}
.icon-android-add:before {
  content: "\e027";
}
.icon-social-whatsapp:before {
  content: "\e02d";
}
.icon-social-snapchat:before {
  content: "\e02e";
}
.icon-facebook-messenger:before {
  content: "\e02d";
}
